.headerContainer .container-fluid{
    background-color: var(--main-bg-color);
    margin: 0;
    box-shadow: 0 0 10px #b2b2b2;
    border-bottom: 1px solid #d5d1d7;
    height: 130px;
    position: relative;
}

.headerContainer .navbar-toggle{
    margin-bottom: 0;
    background:  var(--main-bg-color-2);
}

.headerContainer .navbar-collapse{
    border: 0;
}

.headerContainer .container-fluid a{
    text-align: center;
    padding: 16px;
    text-decoration: none;
    color: var(--main-text-color);
}

@media only screen and (min-width: 900px) {
    .headerContainer .container-fluid ul{
        list-style-type: none;
        padding: 0;
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
        bottom: 0;
    }
}
@media only screen and (max-width: 767px) {
    .headerContainer ul.navbar-nav{
        float: right;
        /* text-align: right; */
        background-color: var(--main-bg-color-2);
        width: 175px;
        box-shadow: 0 0 10px #b2b2b2;
        margin-right: 0;
    }
}
